<?xml version="1.0" encoding="UTF-8"?>

<module name="segmentation mask" class="SegmentationMask">
    <inputs>
        <input name="inField" type="org.visnow.vn.lib.types.VNRegularField" modifiers="NECESSARY:TRIGGERING">
        </input>
        <input name="inSegmentationField" type="org.visnow.vn.lib.types.VNRegularField" modifiers="NECESSARY:TRIGGERING">
        </input>
    </inputs>
    <outputs>
        <output name="outField" type="org.visnow.vn.lib.types.VNRegularField">
            <schema>
            </schema>
        </output>
    </outputs>
    <parameters>
    </parameters>
    <description value="TODO"/>
</module>

